Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:42:58 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery safdar pathan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safdar pathan Bot:  Hi Safdar Pathan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8107475118 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96560747191            07:44 PM, 14th Oct                     safdar pathan                    Ok           07:45 PM, 14th Oct                   Mohammed                    Hi Safdar, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:47 PM, 14th Oct                     safdar pathan                    Hi I haven't received my order yet           07:47 PM, 14th Oct                     safdar pathan                    Yesterday the driver told me that I will receive it today           07:47 PM, 14th Oct                     safdar pathan                    But still nothing           07:47 PM, 14th Oct                     safdar pathan                    He isn't even picking the call           07:47 PM, 14th Oct                     safdar pathan                    /startOver           07:51 PM, 14th Oct                     safdar pathan                    Hello           07:51 PM, 14th Oct                   mayar                   Could you please confirm is this your correct phone number 96560747191?           07:55 PM, 14th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           07:58 PM, 14th Oct                   mayar                   Hi Safdar , I have not received a response from you still, please confirm if we are still connected?           08:02 PM, 14th Oct                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:06 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227205